New ESX/ESXi Patches

posted

A number of patches have been posted for ESX and ESXi. Details can be found in the following KB articles: VMware ESX 4.1, Patch Release ESX410-201312401-SG: Updates VMkernel, CIM, Tools, and others (2061196) VMware ESX 4.1, Patch Release ESX410-201312403-SG: Updates nss and nspr libraries (2061203) VMware ESX 4.1, Patch Release ESX410-201312001 (2061209) VMware ESXi, Patch Read more...

Some new ESXi patches today

posted

Some new patches for ESXI out today you might want to be aware of: ESXi 5.1, Patch ESXi-5.1.0-20131004001-standard (2053408) ESXi 5.0 Patch Image Profile ESXi-5.0.0-20131001001s-no-tools (2055564) ESXi 5.0, Patch ESXi500-201310102-SG: Updates ESXi 5.0 net-bnx2x vib (2055557) ESXi 5.0, Patch ESXi500-201310103-SG: Updates ESXi 5.0 misc-drivers vib (2055558) ESXi 5.1, Patch ESXi510-201310401-BG: Updates esx-base and misc-drivers (2053403) Read more...

vCenter Server 5.1 Update 1a

posted

Back on April 29th we posted an alert: ALERT: Login issue after updating to vCenter 5.1 Update 1 which detailed a scenario whereby customers might be unable to log in using the vSphere Web Client or domain username/password credentials via the vSphere Client after updating to vCenter 5.1 Tonight at 7:30pm PST, vCenter Server 5.1 Read more...

vCenter Server issue with Oracle client resolved

posted

Back in December, we posted the support alert: vCenter Server 5.x does not function correctly when installed with Oracle 11.2.0.3 Patch 10. The support alert was documented fully in KB article: vCenter Server 5.x does not function correctly when installed with Oracle 11.2.0.3 Patch 10 (2039874). There is news on this alert. Oracle has since Read more...

A couple more product upgrade notices

posted

Here are a couple of other important items to note if you are applying updates today. We want to get this information out to our readers as quickly as possible. Please share with your colleagues: Update vSA after upgrading to vCenter Server 5.1U1 Description: vSA 5.1.1 customers must upgrade to vSA 5.1.3 after upgrading their Read more...